﻿
.headerleft 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxm.png', sizingMethod='crop');}
.headerright			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-2.png', sizingMethod='crop');}
.rightcolumn			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-3.png', sizingMethod='scale');}
.bottomright			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-4.png', sizingMethod='crop');}
.bottomleft 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-5.png', sizingMethod='crop');}
.leftcolumn				{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-6.png', sizingMethod='scale');}
.maincontent			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-1.png', sizingMethod='crop');}
.bg 					{position:relative; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/boxmenu-bg.png', sizingMethod='scale');}


.headerleft1 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-1.png', sizingMethod='crop');}
.headerright1			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-2.png', sizingMethod='crop');}
.rightcolumn1			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-3.png', sizingMethod='scale');}
.bottomright1			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-4.png', sizingMethod='crop');}
.bottomleft1 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-5.png', sizingMethod='crop');}
.leftcolumn1			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-6.png', sizingMethod='scale');}
.bg1					{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-bg.png', sizingMethod='scale');}
.maincontent1			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box1-0.png', sizingMethod='scale');}



.headerleft2 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-1.png', sizingMethod='crop');}
.headerright2			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-2.png', sizingMethod='crop');}
.rightcolumn2			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-3.png', sizingMethod='scale');}
.bottomright2			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-4.png', sizingMethod='crop');}
.bottomleft2 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-5.png', sizingMethod='crop');}
.leftcolumn2			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-6.png', sizingMethod='scale');}
.maincontent2			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-0.jpg', sizingMethod='scale');}
.bg2 					{position:relative; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box2-bg.jpg', sizingMethod='crop');}


.headerleft3 			{background-repeat:no-repeat; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-1.png', sizingMethod='crop');}
.headerright3			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-2.png', sizingMethod='crop');}
.rightcolumn3			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-3.png', sizingMethod='scale');}
.bottomright3			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-4.png', sizingMethod='crop');}
.bottomleft3 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-5.png', sizingMethod='crop');}
.leftcolumn3			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-6.png', sizingMethod='scale');}
.maincontent3			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-0.jpg', sizingMethod='scale');}
.bg3 					{position:relative; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box3-bg.jpg', sizingMethod='crop');}

.headerleft4 			{background-repeat:no-repeat; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-1.png', sizingMethod='crop');}
.headerright4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-2.png', sizingMethod='crop');}
.rightcolumn4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-3.png', sizingMethod='scale');}
.bottomright4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-4.png', sizingMethod='crop');}
.bottomleft4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-5.png', sizingMethod='crop');}
.leftcolumn4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-6.png', sizingMethod='scale');}
.maincontent4			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-0.jpg', sizingMethod='scale');}
.bg4 					{position:relative; background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/box4-bg.jpg', sizingMethod='crop');}

.headerleftc 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-1.png', sizingMethod='crop');}
.headerrightc			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-2.png', sizingMethod='crop');}
.rightcolumnc			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-3.png', sizingMethod='scale');}
.bottomrightc			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-4.png', sizingMethod='crop');}
.bottomleftc 			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-5.png', sizingMethod='crop');}
.leftcolumnc			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/contentbox-6.png', sizingMethod='scale');}


.m-heading				{margin:0px 0px 0px 0px; text-align:right; padding-right:15px; padding-top:20px; margin-bottom:-15px; }
.divider				{height:3px; width:200px; background-image:url('../graphics/divider.png'); background-repeat:no-repeat;background-position:left bottom;  margin-bottom:1px; margin-top:5px;}
.divider_menu			{height:3px; width:200px; background-image:url('../graphics/divider.png'); background-repeat:no-repeat;background-position:left bottom;   margin-bottom:10px;margin-top:5px;}

/*...only for center aligned floating footer images
#footer_bg				{background:none; margin-left:auto; margin-right:auto; min-width:990px; max-width:1280px; text-align:center; }
#footer 				{display:block; margin-left:auto; margin-right:auto; min-width:990px; max-width:1280px;background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/background/footer_bg.png', sizingMethod='crop'); }
#footer_wrapper			{position:relative; display:block; height:208px; text-align:center; padding: 100px 0px 0px 0px;}
*/
#copyright_links		{padding-top:50px;}
.divider				{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/divider.png', sizingMethod='crop');}
.divider_menu			{background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Site/graphics/divider.png', sizingMethod='crop');}
.divider				{display:block; height:7px; width:262px; margin: 0px 0px 10px 9px;}
.divider_menu			{display:block; height:7px; width:262px; margin: 0px 0px 10px 9px;}

html, td, tbody, table, body, p 		{font-family:Tahoma, Arial, Helvetica, sans-serif; line-height:18px;}


.maincontent h3 {/* primary title */
padding:0px 0px 10px 25px;
margin:4px 0px 0px 0px; 
}	
.maincontent1 h3 {/* primary title */
padding:7px 0px 20px 25px; 
margin:4px 0px 0px 0px;
}	
.maincontent2 h3 {/* primary title */
padding:7px 0px 20px 23px; 
margin:4px 0px 0px 0px;
}	
.maincontent3 h3 {/* primary title */
padding:7px 0px 20px 23px; 
margin:4px 0px 0px 0px;
}	

/* ######### Neutral CSS  ######### */
.downarrowpointer					{padding-left: 4px;border: 0;} /*CSS for "down" arrow image added to top menu items*/
.rightarrowpointer					{position: absolute;padding-top: 3px;left: 100px;border: 0;} /*CSS for "right" arrow image added to drop down menu items*/
.ddiframeshim						{position: absolute;z-index: 500;background: transparent;border-width: 0;width: 0;height: 0;display: block;}

/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul	{margin: 0;padding: 0;position: absolute;left: 0;top: 0;list-style-type: none;background:transparent; border-bottom-width: 0;visibility: hidden;z-index: 100;} /*topmost and sub ULs, respectively*/
.ddsubmenustyle li a				{display: block;width: 160px; padding: 4px 5px;}/*width of menu (not including side paddings)*/
/*IE6 CSS hack*/
* html .ddsubmenustyle li			{display: inline-block;width: 262px;}/*width of menu (include side paddings of LI A*/
* html .ddsubmenustyle 				{margin-left: -9px;}/*width of menu (include side paddings of LI A*/

/* ######### Sidemenu List Vertical Menu ######### */
.sidemenu							{width: 262px;clear: left;position: relative; } /*width of side bar menu*//*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
.sidemenu ul						{list-style-type: none;margin: 0px 0;padding: 0;}
.sidemenu ul li a					{background: url("../graphics/sidemenu.png") no-repeat top center; display: block;width: auto;padding: 7px 0;}
.sidemenu ul li a:hover				{background: url("../graphics/sidemenu.png") no-repeat top center; }
/*IE6 hack*/
* html .sidemenu ul li a			{width: 155px;}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */
.sidesubmenu li a					{font: bold 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;padding: 5px 10px;background:#0377CC;color: #ABE2F7;}

/* ######### Topmenu ######### */
.topmenu ul							{margin: 0;padding: 0;list-style-type: none;background:transparent;overflow: hidden;width: 100%;}
.topmenu li							{display: inline;margin: 0;}
.topmenu li a						{ float:left;  display: block;margin: 0;padding: 8px 8px 20px 8px;border-right: 0px solid #4281A0; background:transparent;} /*padding inside each tab*//*right divider between tabs*/
.topmenu li a:hover					{background:black url('../graphics/topmenu.jpg') repeat-x left top; /*background of tabs for hover state */}
.topmenu a.selected					{background:black url('../graphics/topmenu.jpg') repeat-x left top; /*background of tabs for hover state */}
